* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

body {
  margin: 0;
  width: 300px;
  height: 250px
}

.container {
  width: 300px;
  height: 250px;
  border: 1px solid #404040;
  overflow: hidden;
  cursor: pointer;
  position: relative;
  background-color: #0067f6;
}

.svg1 {
  z-index: 10;
}

.svg2 {
  z-index: 20;
}

.sign {
  top: 51px;
  left: 150px;
  z-index: 15;
}
.background--image1 {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 5;
}

.headline {
  z-index: 2;
}

.hidden {
  opacity: 0;
}

.absolute {
  position: absolute;
}

.cta {
  z-index: 3;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s
}

.cta:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s
}

.headlines {
  font-size: 16px;
  line-height: 18px
  z-index: 10;
}

.cta {
  left: 9px;
  top: 152px;
  z-index: 10;
}

.logo {
  top: 190px;
  left: 19px;
  z-index: 25;
}

.logo2 {
  top: 199px;
  left: 18px;
  z-index: 20;
}

.headlines--1 {
  top: 0;
  left: -300px;
  z-index: 10;
}

.headlines--2 {
  top: 46px;
  left: -300px;
  z-index: 10;
}
.headlines--3 {
  top: 78px;
  left: -300px;
  z-index: 10;
}

.headlines--4 {
  top: 0;
  left: -300px;
  z-index: 10;
}

.headlines--5 {
  top: 43px;
  left: -300px;
  z-index: 10;
}

.headlines--6 {
  top: 74px;
  left: -300px;
  z-index: 10;
}

.headlines--7 {
  top: 20px;
  left: 20px;
  z-index: 10;
}

.headlines {
  top: 0;
  left: 0;
}
.fp {
  top: 239px;
  left: 91px;
  z-index: 15;
}
